package com.ruoyi.bst.suit.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SuitType {
    
    SHARE("1", "共享"),
    RENTAL("2", "租赁");

    private String code;
    private String name;
}
